a {
    color:#7a7a7a;

}
table {
    border-collapse: separate !important;
    border-spacing: 0;
}

.ui-datepicker td a, .content, .transition {
    transition: all 0.2s ease-out 0s;
}

.ui-widget-overlay {
    background: none repeat scroll 0 0 #000000 !important;
    height: 100% !important;
    left: 0 !important;
    min-height: 100% !important;
    opacity: 0.7;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
}
.ui-datepicker {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9c928c;
    display: none;
    overflow: hidden;
    padding: 19px;
    /*width: 495px !important;*/
    z-index: 999 !important;
    //width: 650px !important;
}
.ui-datepicker-header {
    //background: url("../img/interface/bg-content-blue.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    //color: #FFFFFF;
    font-size: 0.9em;

}

.ui-datepicker-title {
    display: block;
    /*font-family: Georgia,"Times New Roman",Times,serif;*/
    font-size: 1.2em;
    font-weight:700;
    color : #e06400;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.ui-datepicker-prev, .ui-datepicker-next {
    cursor: pointer;
    display: block;
    height: 16px;
    padding: 0;
    width: 11px;
}
.ui-datepicker-prev {
    background: url("/images/responsive/date-prev.png");
    width:14px;
    height:24px;
    float: left;
    margin: 12px 0 0 10px;
}
.ui-datepicker-next {
    background: url("/images/responsive/date-next.png");
    width:14px;
    height:24px;
    float: right;
    margin: 12px 10px 0 0;
}

.ui-datepicker-group-first {
    //float: left;
    display : inline-block;
    margin-right: 65px;
}
.ui-datepicker-group-last {
    //float: right;
    display : inline-block;
}
.ui-datepicker-calendar {
    //border: 1px solid #DEDEDE;
}
.ui-datepicker-calendar th {
    //background: url("../../../images/responsive/plugin/dp/weekdays-background.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    //border-bottom: 1px solid #DEDEDE;
    color: #449ddf;
    font-size: 0.9em;
    font-weight: 700;
    padding: 1px 0 0;
    text-align: center;
    text-transform: uppercase;
}
.ui-datepicker-calendar td {
    //background: none repeat scroll 0 0 #F2F2F2;
    //border-bottom: 1px solid #DEDEDE;
    //border-left: 1px solid #DEDEDE;
    //color: #333333;
    //font-size: 0.9em;
    font-weight: 500 !important;
    padding : 0;
}
.ui-datepicker-calendar td a {
    color: #475D67;
    display: block;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    border: 0 none !important;
}
.ui-datepicker-calendar td.ui-datepicker-unselectable {
    //background-image: url("../../../images/responsive/plugin/dp/disabled-days.png");
    color: #A1ACB1 !important;
    padding: 6px 8px;
    text-align: center;
}
.ui-datepicker-calendar td.ui-datepicker-week-end, .ui-datepicker-calendar td.ui-datepicker-week-end a {
    // background-color: #D7D7D7;
}
.ui-datepicker-calendar td.ui-datepicker-week-end.ui-datepicker-unselectable, .ui-datepicker-calendar td.ui-datepicker-week-end.ui-datepicker-unselectable a {
    // background: url("../../../images/responsive/plugin/dp/disabled-days-weekend.png") repeat scroll 0 0 #D7D7D7;
}
.ui-datepicker-calendar td.ui-datepicker-other-month {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 6px 8px;
}
.ui-datepicker-start-day, .ui-datepicker-start-day a, .ui-datepicker-calendar td.ui-datepicker-current-day, .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker-calendar td a:hover {
    background-color: #e06400 !important;
    color: #FFFFFF !important;
    border-radius: 22px;
}
//.ui-datepicker-start-day, .ui-datepicker-start-day a {
//  background: none repeat scroll 0 0 #88A60D !important;
// color: #FFFFFF !important;
//border-radius: 22px;
//}
.dp-title {
    //color: #495F69;
    display: block;
    //font-family: TypoLatinserifBoldRegular;
    //font-size: 1.2em;
    font-weight: 700;
    margin: 8px 0;
    text-align: center;
}
.dp-title sup {
    font-size: 0.8em;
    position: relative;
    top: -3px;
}
.dp-title span {
    font-size: 0.7em;
}
#ui-datepicker-div .bottom-text {
    clear: both;
    font-size: 0.8em;
    padding: 15px 0 0;
    text-align: center;
    width:100% !important;
}
#dp-close {
    display: none;
}


.ui-datepicker-current {
    display: none;
}
.ui-datepicker-buttonpane {
    margin-top: 20px;
    text-align: right;
}
.ui-datepicker-close {
    background: url("../../../images/responsive/plugin/dp/button-redsk-background.png") repeat-x scroll center center #EE403D;
    border: 2px solid #7D1F2D;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    //font-family: TypoSlabserifLightRegular;
    font-size: 1em;
    padding: 6px 15px;
    text-align: center;
    text-decoration: none;
}
/*
.ui-datepicker {
    left: 25px !important;
    width: 232px !important;
}

*/